IBM Lotus Domino If-Modified-Since Buffer Overflow Exploit

This module exploits a stack-based buffer overflow in the nHTTP.exe application, a component of Lotus Domino Server, by sending an HTTP request with an invalid value for the If-Modified-Since parameter.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-0067
Product Version: 
10.5
Released Date: 
Wednesday, June 16, 2010 - 00:00